.version.maneflo /* version checker */
{
	color: #00000E;
	background-color: #8A3D42;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1256px;
	min-height: 907px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 58px 19px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 981px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6266-4
{
	z-index: 31;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#buttonu11399
{
	z-index: 39;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#buttonu11399:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11399.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11400
{
	z-index: 41;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u11400.png") no-repeat 0px 0px;
}

#buttonu11399:hover #u11400
{
	background: url("../images/u11400-r.png") no-repeat 0px 0px;
}

#pu6263-27
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 27px;
}

#u6263-27
{
	z-index: 4;
	width: 719px;
	min-height: 520px;
	position: relative;
	margin-right: -10000px;
}

#u6263-6,#u6263-9,#u6263-12
{
	line-height: 30px;
}

#u6263-5,#u6263-8,#u6263-11,#u6263-14,#u6263-19
{
	color: #0071BC;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6263-4,#u6263-7,#u6263-10,#u6263-13,#u6263-18
{
	line-height: 27px;
}

#u6263-2,#u6263-21
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6263,#u6263-3,#u6263-17,#u6263-20
{
	line-height: 34px;
}

#u6263-16,#u6263-23,#u6263-25
{
	color: #0071BC;
}

#pu13176
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 57px;
	margin-left: 732px;
}

#u13176
{
	z-index: 43;
	width: 480px;
	position: relative;
}

#u13178-4
{
	z-index: 45;
	width: 479px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#buttonu6268
{
	z-index: 35;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	margin-top: 42px;
	position: relative;
}

#buttonu6268:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 42px 0px 0px;
}

#buttonu6268.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 42px 0px 0px;
}

#u6270
{
	z-index: 37;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u6270.png") no-repeat 0px 0px;
}

#buttonu6268:hover #u6270
{
	background: url("../images/u6270-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

